<?php

$msg=
"Titulo: ".$_REQUEST['Titulo']."\n

Sugerencia:".$_REQUEST['Sugerencia']."";
 
$msg=wordwrap($msg,255);

if(mail("talento.humano@ela.com.mx","Formulario de Sugerencias Interno ELA",$msg))
{
	echo "Gracias!, tu sugerencia fue enviada. En Breve la revisamos";
	
}
else
{echo "error";}



?>